=== debian/control ===
Source: zendframework
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Frank Habermann <lordlamer@lordlamer.de>,
           ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 7.0.50), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://framework.zend.com
Vcs-Git: git://anonscm.debian.org/pkg-php/zendframework.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/zendframework.git

Package: zendframework
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: php5-curl,
          php5-gd,
          php5-imap,
          php5-json,
          php5-ldap,
          php5-mysql,
          php5-pgsql,
          php5-sqlite,
          ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: zend-framework, ${phpcomposer:Debian-provide}
Description: powerful PHP framework
 Extending the art & spirit of PHP, Zend Framework is based on simplicity,
 object-oriented best practices, corporate friendly licensing, and a rigorously
 tested agile codebase. Zend Framework is focused on building more secure,
 reliable, and modern Web 2.0 applications & web services, and consuming widely
 available APIs from leading vendors like Google, Amazon, Yahoo!, Flickr, as
 well as API providers and cataloguers like StrikeIron and ProgrammableWeb.

Package: zendframework-bin
Architecture: all
Depends: php5-cli, zendframework, ${misc:Depends}
Description: binary scripts for zendframework
 Extending the art & spirit of PHP, Zend Framework is based on simplicity,
 object-oriented best practices, corporate friendly licensing, and a rigorously
 tested agile codebase. Zend Framework is focused on building more secure,
 reliable, and modern Web 2.0 applications & web services, and consuming widely
 available APIs from leading vendors like Google, Amazon, Yahoo!, Flickr, as
 well as API providers and cataloguers like StrikeIron and ProgrammableWeb.

Package: zendframework-resources
Architecture: all
Depends: zendframework, ${misc:Depends}
Description: resource scripts for zendframework
 Extending the art & spirit of PHP, Zend Framework is based on simplicity,
 object-oriented best practices, corporate friendly licensing, and a rigorously
 tested agile codebase. Zend Framework is focused on building more secure,
 reliable, and modern Web 2.0 applications & web services, and consuming widely
 available APIs from leading vendors like Google, Amazon, Yahoo!, Flickr, as
 well as API providers and cataloguers like StrikeIron and ProgrammableWeb.
