=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_install:
	dh_install
	install -D -m 0755 bin/zf.sh debian/zendframework-bin/usr/bin/zf

override_dh_clean:
	dh_clean -X.orig

override_dh_fixperms:
	dh_fixperms
	find debian/zendframework/usr/share/php/Zend -type f -executable | xargs chmod 0644

get-orig-source:
	uscan --verbose --rename --force
