## zendframework 1.12.18+dfsg

=== debian/changelog ===
zendframework (1.12.18+dfsg-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * 1.12.18 preparations

  [ Enrico Zimuel ]
  * Fixed the rand usage

  [ Frank Brückner ]
  * Removes Zend_Gdata_YouTube which is based on Data API v2

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 13 Apr 2016 16:57:00 -0400

zendframework (1.12.17+dfsg-2) unstable; urgency=medium

  * PHP 7.0 transition:
    - Update php5-* dependencies to php-*
    - Suggest other php- extensions no longer builtin
    - Rebuild with latest pkg-php-tools
  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 10:32:52 -0400

zendframework (1.12.17+dfsg-1) unstable; urgency=medium

  [ Martin Hujer ]
  * Zend_Validate_Hostname - updated TLD list to the version 2015102801

  [ Enrico Zimuel ]
  * Fixed the null byte test for Zend_Db_Adapter_Pdo
  * ZF2015-09: Fixed entropy issue in word CAPTCHA

 -- David Prévot <taffit@debian.org>  Mon, 23 Nov 2015 21:57:00 -0400

zendframework (1.12.16+dfsg-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * [ZF2015-07] Use umask of 0002 [CVE-2015-5723]
  * [1.12.16] release readiness

  [ Enrico Zimuel ]
  * [ZF2015-08] Fix null byte injection for PDO MsSql [CVE-2014-8089]

 -- David Prévot <taffit@debian.org>  Wed, 16 Sep 2015 08:08:40 -0400

zendframework (1.12.15+dfsg-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * [1.12.15] Release readinesss

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 15:58:10 -0400

zendframework (1.12.14+dfsg-1) unstable; urgency=medium

  [ Frank Brückner ]
  * Classes for Technorati removed

  [ Matthew Weier O'Phinney ]
  * [ZF2015-06] Fix potential XXE vector via BOM detection [CVE-2015-5161]

  [ Martin Hujer ]
  * Drop DeveloperGarden API implementation as it shuts down on 30th June 2015

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 09:34:58 +0200

zendframework (1.12.13+dfsg-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Cast int and float to string when creating headers
  * [1.12.13] Release readiness

 -- David Prévot <taffit@debian.org>  Wed, 20 May 2015 12:09:09 -0400

zendframework (1.12.12+dfsg-1) unstable; urgency=high

  * Upload to unstable, with high urgency because of the security fix

  [ Matthew Weier O'Phinney ]
  * [ZF2015-04] Fix CRLF injections in HTTP and Mail [CVE-2015-3154]
  * [1.12.12] Release readiness

 -- David Prévot <taffit@debian.org>  Tue, 19 May 2015 14:56:04 -0400

zendframework (1.12.11+dfsg-1) experimental; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Promoted to stable version 1.12.11

  [ Frank Brückner ]
  * Adds condition in ViewRenderer action helper

 -- David Prévot <taffit@debian.org>  Tue, 17 Feb 2015 19:53:26 -0400

zendframework (1.12.10+dfsg-1) experimental; urgency=medium

  [ Matthew Weier O'Phinney ]
  * [1.12.10] release preparation

  [ Rob Allen ]
  * Update copyright to 2015.

  [ David Prévot ]
  * Update copyright
  * Simplify rules
  * Add upstream changelog
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Fri, 23 Jan 2015 15:18:20 -0400
