## zendframework 1.12.20+dfsg

=== debian/changelog ===
zendframework (1.12.20+dfsg-1ubuntu1) zesty; urgency=medium

  * zend-framework -> zendframework transition (LP: #1593024,
    LP: #1066406):
    - Modify the definitions of zendframework and zendframework-bin to
      Replace & Break zend-framework and zend-framework-bin versions
      before this one.
    - Define transitional dummy packages for zend-framework,
      zend-framework-bin and libzend-framework-php. They can be dropped
      after 18.04 releases.
      + zend-framework also shipped a libzend-framework-zendx-php binary
        package, which is not present in zendframework.
        - zend-framework used a different upstream source that included
          ZendX. Per LP #1052423, the ZendX addons are "are experimental
          or not ready for production" and if there is anyone
          depending on this leaf package, it should be resolved in
          Debian via a new bug.
    - d/libzend-framework-php.maintscript: remove zend-framework.ini, as
      it is only used by libzend-framework-php.
    - d/libzend-framework-php.preinst: call phpdismod to remove
      zend-framework.ini symlinks for all PHP SAPIs.
      + As no PHP module is actually shipped by libzend-framework-php,
        it is safe to remove and disable this conffile, as it should
        only have been used to modify the include_path. That is, unlike
        other .ini files, no runtime behavior is intended to be
        controlled by this file.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 06 Dec 2016 13:38:26 +0100

zendframework (1.12.20+dfsg-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Preparation for 1.12.20

  [ David Prévot ]
  * Document now assigned CVE in previous changelog entry

  [ Enrico Zimuel ]
  * Fixed SQL Injection in order and group

 -- David Prévot <taffit@debian.org>  Sat, 10 Sep 2016 11:33:39 -1000

zendframework (1.12.19+dfsg-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Added EOL announcement to README and CONTRIBUTING guide
  * Prepared for 1.12.19 release

  [ Enrico Zimuel ]
  * Fixed potential SQL injections in order() and group() [CVE-2016-6233]

 -- David Prévot <taffit@debian.org>  Fri, 15 Jul 2016 15:14:39 -0400
