=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: zendframework
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Frank Habermann <lordlamer@lordlamer.de>,
-           ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 7.0.50), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://framework.zend.com
 Vcs-Git: git://anonscm.debian.org/pkg-php/zendframework.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/zendframework.git
@@ -14,17 +14,23 @@
 Package: zendframework
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: php5-curl,
-          php5-gd,
-          php5-imap,
-          php5-json,
-          php5-ldap,
-          php5-mysql,
-          php5-pgsql,
-          php5-sqlite,
+Suggests: php-bcmath,
+          php-bz2,
+          php-curl,
+          php-gd,
+          php-imap,
+          php-json,
+          php-ldap,
+          php-mbstring,
+          php-mysql,
+          php-pgsql,
+          php-soap,
+          php-sqlite3,
+          php-xml,
+          php-zip,
           ${phpcomposer:Debian-suggest}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Replaces: zend-framework (<< 1.12.20+dfsg-1ubuntu1~), libzend-framework-php (<< 1.12.20+dfsg-1ubuntu1~), ${phpcomposer:Debian-replace}
+Breaks: zend-framework (<< 1.12.20+dfsg-1ubuntu1~), libzend-framework-php (<< 1.12.20+dfsg-1ubuntu1~), ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: zend-framework, ${phpcomposer:Debian-provide}
 Description: powerful PHP framework
  Extending the art & spirit of PHP, Zend Framework is based on simplicity,
@@ -36,7 +42,10 @@
 
 Package: zendframework-bin
 Architecture: all
-Depends: php5-cli, zendframework, ${misc:Depends}
+Depends: php-cli, zendframework, ${misc:Depends}
+Replaces: zend-framework-bin (<< 1.12.20+dfsg-1ubuntu1~)
+Breaks: zend-framework-bin (<< 1.12.20+dfsg-1ubuntu1~)
+Provides: zend-framework-bin
 Description: binary scripts for zendframework
  Extending the art & spirit of PHP, Zend Framework is based on simplicity,
  object-oriented best practices, corporate friendly licensing, and a rigorously
@@ -55,3 +64,27 @@
  reliable, and modern Web 2.0 applications & web services, and consuming widely
  available APIs from leading vendors like Google, Amazon, Yahoo!, Flickr, as
  well as API providers and cataloguers like StrikeIron and ProgrammableWeb.
+
+Package: libzend-framework-php
+Depends: zendframework, ${misc:Depends}
+Architecture: all
+Priority: extra
+Section: oldlibs
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
+
+Package: zend-framework
+Depends: zendframework, ${misc:Depends}
+Architecture: all
+Priority: extra
+Section: oldlibs
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
+
+Package: zend-framework-bin
+Depends: zendframework-bin, ${misc:Depends}
+Architecture: all
+Priority: extra
+Section: oldlibs
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
