=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 	dh_install
 	install -D -m 0755 bin/zf.sh debian/zendframework-bin/usr/bin/zf
 
-override_dh_clean:
-	dh_clean -X.orig
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/debian/upstream/changelog
 
 override_dh_fixperms:
 	dh_fixperms
